Nutra Connect - Bug #9702

Logout principal > displays invalid token error.
04/23/2024 10:45 AM - Shubham J

Status: Closed Start date: 04/23/2024
Priority: Urgent Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404231044-y6ltk.png

History

#1 - 04/23/2024 11:10 AM - Narendra Singh

- Status changed from New to Resolved

We have fixed that issue.

#2 - 04/27/2024 05:15 PM - Shubham J
- File clipboard-202404271715-k7q45.png added

- Status changed from Resolved to Reopened

After Logout, Go Back... displaying Invalid token error.
clipboard-202404271715-k7q45.png

#3 - 05/01/2024 04:52 PM - Narendra Singh

- Status changed from Reopened to Resolved

fixed.

#4 - 05/03/2024 03:01 PM - Shubham J

- Status changed from Resolved to Closed
